{
  "rev": "Avaliações",
  "text1":"Pan grau torrado A Hudson Valley Foie Gras com brotos de ervilha locais, maracujá, bacon vara, caril tempero",
  "text2":"Seafood mista e Vegetais Shishkabob",
  "text3":"Curry frango assado da mama e Wild arroz integral",
  "text4":"Miso soja vitrificada Wagyu filé com Crespo Kale e cuscuz israelense"
}
